{ ##
  @FILE                     ColourPopupMenuDemo
  @COMMENTS                 Project file for TPJColourPopupMenu component
                            demonstrator.
  @PROJECT_NAME             Colour Popup Menu
  @PROJECT_DESC             A component that provides a popup menu that displays
                            menu items for the sixteen common colours in a
                            traditional menu style or as a colour palette. A
                            component editor and 16-colour property editor are
                            also included.
  @AUTHOR                   Peter Johnson, LLANARTH, Ceredigion, Wales, UK
  @EMAIL                    peter.johnson@openlink.org
  @WEBSITE                  http://www.pjsoft.contactbox.co.uk/
  @COPYRIGHT                 Peter D Johnson, 2001.
  @LEGAL_NOTICE             This program and the related component, property
                            editors and source code are placed in the public
                            domain. They may be freely copied and circulated on
                            a not-for-profit basis providing that the code is
                            unmodified and this notice and information about the
                            author and his copyright remains attached to the
                            source code.
  @HISTORY(
    @REVISION(
      @VERSION              1.0
      @DATE                 06/05/2001
      @COMMENTS             Original version.
    )
  )
}


program ColourPopupMenuDemo;

uses
  Forms,
  FmColourPopupMenuDemo in 'FmColourPopupMenuDemo.pas' {FmPJColourPopupMenuDemo};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'TPJColourPopupMenu Component Demonstrator';
  Application.CreateForm(TFmPJColourPopupMenuDemo, FmPJColourPopupMenuDemo);
  Application.Run;
end.
